# Generated by Django 3.2.9 on 2021-11-14 22:49

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('drfapp', '0004_alter_estudio_turno'),
    ]

    operations = [
        migrations.AlterField(
            model_name='estudio',
            name='estado',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='estudios', to='drfapp.estado'),
        ),
        migrations.AlterField(
            model_name='estudio',
            name='informe',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='estudios', to='drfapp.informe'),
        ),
        migrations.AlterField(
            model_name='estudio',
            name='muestra',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.PROTECT, related_name='estudios', to='drfapp.muestra'),
        ),
        migrations.AlterField(
            model_name='muestra',
            name='liquidacion',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='muestras', to='drfapp.liquidacion'),
        ),
    ]
